Comment utiliser ce manuel

Ce document a été conçu pour vous fournir des informations complètes sur le produit. Vous pouvez redimensionner cette fenêtre ou imprimer ce document, accéder aux sites Web connexes et obtenir des informations à partir d'images préparées spécialement à cette fin.

  • Pour passer à une rubrique connexe ou à un site Web, cliquez sur le texte en bleu souligné ou sur le symbole représentant une main [image], lorsqu’il apparaît.
  • Pour afficher une brève description (info-bulle) d'un objet, placez le pointeur de la souris sur l'objet concerné. Une info-bulle apparaît au bout de quelques secondes.

Vous pouvez choisir d'imprimer des parties de ce document :

  1. Dans l'onglet Sommaire de la partie gauche de la fenêtre, cliquez sur le titre d'une rubrique.
  2. Dans la barre d'outils, cliquez sur le bouton Imprimer.
  3. Dans la boîte de dialogue qui s'affiche, cliquez sur l'option permettant d'imprimer la rubrique sélectionnée ou toutes les sous-rubriques d'un titre.


Présentation générale du lecteur

Bouton/connecteur
Fonction

1.

Alimentation/Lecture/Pause
Met le lecteur sous ou hors tension. Appuyez sur ce bouton et maintenez-le enfoncé jusqu'à ce que l'écran s'allume ou s'éteigne.
Lit ou met en pause la lecture de musique.

2.

Raccourci
Appuyez pour accéder rapidement à une fonctionnalité.
Appuyez sur ce bouton et maintenez-le enfoncé pour modifier le raccourci.

3.

Prise de casque
Branchez les écouteurs de votre lecteur sur cette prise.

4.

Voyant
Indique l'état de l'alimentation ou de la charge lorsque l'écran passe en mode Économie d'énergie.

5.

Écran
S'éteint automatiquement lorsqu'il n'est pas utilisé. Appuyez sur n'importe quel bouton pour réactiver l'écran.

6.

Port USB
Pour charger votre lecteur ou transférer des fichiers, connectez une extrémité du câble USB fourni à ce port et l'autre extrémité au port USB de votre ordinateur.
Pour charger le lecteur sans utiliser l'ordinateur, achetez l'adaptateur d'alimentation ZEN™ USB. Pour plus d'informations sur les accessoires, visitez le site www.creative.com/zenstoneplus.

7.

Microphone
Permet les enregistrements de voix.

8.

Menu/Sélectionner
Voir Navigation dans le menu.

9.

Pavé directionnel/fonctionnel
Permet de faire défiler vers le haut, le bas, la gauche et la droite.
Comporte des fonctions supplémentaires lorsqu'un menu est sélectionné.

10.

Orifice de réinitialisation
Pour réinitialiser le lecteur, insérez la pointe d'un trombone dans l'orifice.


Navigation dans le menu

Le menu de votre lecteur est organisé comme suit :

Niveau de menu | Description
Menu principal | Appuyez sur le bouton Menu/Sélectionner pour afficher le menu principal. Pour quitter le menu principal, naviguez jusqu'à l'option Annuler et sélectionnez-la.
Menu des options | Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu des options. Le menu des options est également accessible à partir du menu principal. Pour quitter le menu des options, naviguez jusqu'à l'option Annuler et sélectionnez-la.
Options | Affiche les options de la sélection.


Réalisation d'une sélection

Pour afficher les options d'un menu, utilisez le pavé de navigation pour faire défiler horizontalement ou verticalement les options :

Écran | Description
 | Si vous pouvez voir < ou > sur l'écran, davantage d'options sont disponibles vers la gauche ou la droite. Appuyez sur [image] ou [image] pour faire défiler les options.
 | Si les options à l'écran sont arrangées sous forme de liste, il se peut qu'il y ait d'autres options au-dessous ou en dessous de l'option affichée. Appuyez sur [image] ou [image] pour faire défiler les options.

Pour effectuer une sélection, appuyez sur le bouton Menu/Sélectionner.


Charge du lecteur

Important :

  • Vérifiez que votre ordinateur est sous tension et non en mode d'économie d'énergie pendant la charge du lecteur. Reportez-vous à la la documentation de votre système d'exploitation pour la désactivation du mode d'économie d'énergie.
  • Évitez l'utilisation d'un concentrateur USB.

Connectez le lecteur à votre ordinateur à l'aide du câble USB fourni. La charge est terminée au bout de deux à trois heures environ.

Lorsque la batterie est en charge, l'icône Niveau de batterie [image] et l'icône Batterie en charge [image] clignotent alternativement sur l'écran du lecteur. La batterie est totalement chargée lorsque l'icône Charge terminée [image] s'affiche sur l'écran du lecteur. Si l'écran passe automatiquement en mode économie d'énergie, appuyez sur n'importe quelle touche pour le réactiver.

Si l'écran s'éteint, vérifiez le voyant d'état de charge. Le voyant est statique lorsque le lecteur est en charge et clignote lorsque la charge est terminée.

Remarque
  • Une batterie totalement chargée permet environ 9,5 heures de lecture. Cependant, la durée réelle de lecture varie en fonction de divers facteurs, comme la fréquence de passage de pistes.
  • Votre lecteur peut également être chargé à l'aide d'un adaptateur d'alimentation ZEN USB (vendu séparément). Pour plus d'informations sur les accessoires, visitez le site www.creative.com/zenstoneplus.


Voyant de la source et du niveau d'alimentation

Voyant d'alimentation et de niveau

Votre lecteur affiche l'une des icônes suivante selon la source ou le niveau d'alimentation.

Icône | État d'alimentation
 | Niveau de batterie complète.
 | Niveau de batterie satisfaisant.
 | Niveau de batterie faible. Rechargez dès que possible.
 | Niveau de batterie extrêmement faible. Le lecteur risque de s'éteindre automatiquement à tout moment. Rechargez-le immédiatement.
 | Charge en cours.
 | Charge terminée.


Creative Media Lite

Creative Media Lite est spécialement conçu pour extraire le contenu de CD et transférer des fichiers sur votre lecteur.

Votre lecteur est reconnu comme un disque amovible sur votre ordinateur et vous pouvez également utiliser d'autres logiciels pour transférer le contenu. Cependant, Creative Media Lite prend en charge le transfert de musique protégée contre la copie ou Windows Media® Digital Rights Management (WMDRM) 9. D'autres logiciels ne le peuvent pas.

Pour lancer Creative Media Lite, cliquez sur l'icône Creative Media Lite sur votre bureau.
Vous pouvez également cliquer sur Démarrer [image] Creative [image] Creative Media Lite.

Remarque
  • Avant d'installer Creative Media Lite, veillez à vous connecter à votre ordinateur en mode Administrateur. Pour plus de détails sur le mode Administrateur, reportez-vous à la documentation de votre système d'exploitation.
  • Pour plus de détails sur l'utilisation de Creative Media Lite, cliquez sur le bouton Accéder à la rubrique en ligne Comment faire [image] dans l'application.


Obtention de contenu

Vous lecteur lit les pistes audio au format MP3 ou WMA. Vous pouvez acquérir des pistes audio à partir de magasins de musique en ligne ou en extrayant le contenu audio de vos propres CD.


Extraction de CD

  1. Lancez Creative Media Lite.
  2. Cliquez sur le bouton Extraire le CD audio [image].
  3. Suivez les instructions à l'écran et cochez la case Poste de travail et/ou Périphérique pour indiquer vers où les pistes doivent être extraites. Vous pouvez également choisir de récupérer d'Internet les informations relatives à l'album (selon disponibilité).
Remarque
  • Il est important de déconnecter votre lecteur correctement.
  • Creative Media Lite utilise MusicIDSM de Gracenote® pour obtenir les informations sur l'artiste et le titre des CD lus. Pour utiliser ce service, vous devez être connecté à Internet.


Transfert de musique

  1. Raccordez le lecteur à l'ordinateur comme illustré ci-dessous.

  2. Lancez Creative Media Lite et cliquez dans le menu déroulant Poste de travail.
  3. Recherchez et sélectionnez les fichiers musicaux de votre choix.
  4. Cliquez sur le bouton Transfert vers le lecteur [image].
    Vous pouvez également utiliser la méthode glisser-déposer pour transférer les fichiers sur votre lecteur.
Remarque
  • Il est important de déconnecter votre lecteur correctement.


Transfert de données

Vous pouvez utiliser votre lecteur comme un disque amovible pour transférer des données.

Dans Creative Media Lite, cliquez sur le bouton Affichages [image] et sélectionnez Afficher tous les fichiers.

Remarque
  • Il est important de déconnecter votre lecteur correctement.


Déconnexion de votre lecteur en toute sécurité

Lorsque l'icône [image] est affichée sur l'écran du lecteur, NE déconnectez PAS votre lecteur. Des morceaux sont en cours d'extraction ou de transfert.

En revanche, lorsque l'icône [image] apparaît sur l'écran, vous pouvez déconnecter votre lecteur en toute sécurité en procédant de l'une des manières suivantes :

  • Dans Creative Media Lite, cliquez sur le bouton Déconnecter le lecteur [image].
  • Cliquez sur l'icône Retirer le périphérique en toute sécurité de la Barre des tâches, puis sélectionnez Retirer le périphérique de stockage de masse USB en toute sécurité.


Ordre de lecture

Vous pouvez personnaliser la lecture de votre musique en nommant et en organisant vos morceaux selon les instructions suivantes :

  • Votre lecteur lit la musique dans l'ordre alphanumérique.
    Par exemple, les morceaux Autumn.mp3, 02 Summer.mp3 et 01 Spring.mp3 seront lus dans l'ordre suivant :
    01 Spring.mp3, 02 Summer.mp3, Autumn.mp3.
  • Si des pistes et des dossiers se trouvent dans le même emplacement, les pistes sont lues en premier.
  • Votre lecteur prend en charge jusqu'à trois niveaux de dossiers au-dessus de la racine. Pour plus de détails, voir Arborescence des dossiers.


Arborescence des dossiers

Votre lecteur prend en charge jusqu'à trois niveaux de dossiers au-dessus de la racine. Toutes les pistes situées en dehors de cette arborescence, par exemple dans un quatrième niveau de dossiers au-dessus de la racine, ne seront pas lues.


Suppression de fichiers et de dossiers

  1. Lancez Creative Media Lite.
  2. Sélectionnez le fichier ou le dossier souhaité.
  3. Cliquez sur le bouton Supprimer [image] dans la même fenêtre que le fichier ou le dossier sélectionné.


Utilisation du lecteur

Pour naviguer à l'aide des commandes du lecteur, voir Présentation générale du lecteur.

Pour organiser la musique et personnaliser l'ordre de lecture, voir Ordre de lecture.


Lecture des pistes audio

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Faites défiler jusqu'à l'option Musique et appuyez sur le bouton Menu/Sélectionner.
  3. Appuyez sur [image] pour lire ou mettre en pause la lecture des pistes audio.

À l'aide du pavé de navigation pendant la lecture audio

Item | Fonction
a | Appuyez sur ce bouton pour passer à la piste précédente. Appuyez sur ce bouton et maintenez-le enfoncé pour reculer dans une piste. (Appuyez pour arrêter la piste lorsque la lecture est en pause.)
b | Appuyez pour augmenter le volume.
c | Appuyez sur ce bouton pour passer à la piste suivante. Appuyez sur ce bouton et maintenez-le enfoncé pour avancer dans une piste. (Appuyez pour arrêter la piste lorsque la lecture est en pause.)
d | Appuyez pour réduire le volume.


Parcourir les dossiers de musique

Lors de la lecture de pistes audio, vous pouvez parcourir vos dossiers de musique et sélectionner un dossier à partir duquel la lecture doit démarrer.

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu des options.
  2. Faites défiler jusqu'à l'option Parcourir et appuyez sur le bouton Menu/Sélectionner.
  3. Accédez au dossier souhaité. Si la lecture audio ne démarre pas, appuyez sur [image].
    La lecture audio démarre alors à la première piste du dossier.
Remarque
  • Les pistes audio qui ne sont pas stockées dans des dossiers se trouvent à la racine.
  • Vous ne pouvez parcourir que les dossiers.


Lecture aléatoire et répétition de pistes

Lors de la lecture de pistes audio, vous pouvez sélectionner les modes lecture suivants :

Mode lecture | Icône | Comportement de lecture
Répét. piste |  | Répète la piste en cours.
Tout répéter |  | Répète toutes les pistes en ordre séquentiel.
Répét. doss. |  | Répète toutes les pistes du dossier en cours.
Piste 1 fois |  | S'arrête après la lecture de la piste en cours.
Aléat. répét. |  | Répète toutes les pistes en ordre aléatoire.
Aléatoire 1x |  | Répète toutes les pistes une fois en ordre aléatoire.
Aléat. doss. |  | Lit une fois toutes les pistes contenues dans le dossier en cours, en ordre aléatoire.
Normal |  | Lit toutes les pistes une fois en ordre séquentiel.

Pour sélectionner un mode lecture

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu des options.
  2. Faites défiler jusqu'à Mode lect. et appuyez sur le bouton Menu/Sélectionner.
  3. Faites défiler jusqu'au mode lecture souhaité et appuyez sur le bouton Menu/Sélectionner.


Amélioration audio avec EQ

Lors de la lecture de pistes audio, vous pouvez améliorer la qualité audio en sélectionnant les paramètres de l'équaliseur prédéfinis ou personnalisés suivants :

    • Rock
    • Jazz
    • Classique
    • Pop
    • EQ perso.

Pour sélectionner un paramètre d'équaliseur

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu des options.
  2. Faites défiler jusqu'à l'option EQ et appuyez sur le bouton Menu/Sélectionner.
  3. Faites défiler jusqu'au paramètre souhaité et appuyez sur le bouton Menu/Sélectionner.
  4. Si EQ perso. est sélectionné :
    1. Appuyez sur [image] ou [image] pour mettre en surbrillance la barre de l'équaliseur.
    2. Appuyez sur [image] ou [image] pour régler le niveau de l'équaliseur.
    3. Lorsque vous avez terminé, appuyez sur [image] ou [image] pour accéder à l'icône Terminé [image] et appuyez sur le bouton Menu/Sélectionner.


Amélioration audio avec amplification des basses

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu des options.
  2. Sélectionnez Ampl. basse [image] Activé.


Suppression de pistes

  1. Appuyez sur [image] ou [image] pour accéder à la piste à supprimer.
  2. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu des options.
  3. Sélectionnez Supprimer [image] Oui.
Remarque
  • Vous pouvez également supprimer des pistes à partir de Creative Media Lite.


Lecture des pistes Audible

Les pistes Audible comportent des sections de piste prédéfinies que vous pouvez passer.

Vous pouvez lire une piste Audible de la même manière que vous lisez une piste de musique. Voir Lecture des pistes audio.


Passage à une autre section

  1. Pendant la lecture d'un fichier Audible, appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu des options.
  2. Faites défiler jusqu'à Pass.section et appuyez sur le bouton Menu/Sélectionner.
    La section en cours est mise en surbrillance.
  3. Faites défiler jusquà la section à laquelle vous souhaitez passer et appuyez sur [image].


Utilisation de la radio FM

La plage de fréquences FM de votre lecteur est définie par défaut sur « International ». La plupart des régions dans le monde reçoivent des diffusions FM de cette plage.

Si vous utilisez votre lecteur au Japon, vérifiez que « Japonais » est sélectionné comme langue d'affichage des menus de votre lecteur avant de sélectionner « Japon » comme région FM.

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Sélectionnez Paramètres [image] Région FM.
  3. Faites défiler jusqu'à la région souhaitée et appuyez sur le bouton Menu/Sélectionner.

En mode Radio FM, vous disposez de deux sous-modes : Réglage et Présélection. Sélectionnez Réglage pour chercher des présélections de canaux et les enregistrer. Sélectionnez Présélection pour sélectionner et lire une présélection de canal.


Sélection du sous-mode Radio FM

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Faites défiler jusqu'à l'option Radio FM et appuyez sur le bouton Menu/Sélectionner.
  3. Appuyez sur [image] pour basculer d'un sous-mode à l'autre.
    Sous-mode
    Fonction
    Exemple d'écran
    Réglage
    Permet de régler les canaux.
    Voir Définition des présélections de canaux.

    Présélection
    Permet de sélectionner des présélections de canaux.
    Voir Écoute de la radio FM.


Définition des présélections de canaux

Vous pouvez définir des présélections de canaux manuellement ou automatiquement.
Le réglage manuel permet un réglage fin, mais peut s'avérer plus lent.

Le réglage automatique est plus rapide, mais il ignore généralement certains canaux des fréquences faibles.

Pour définir des présélections de canaux manuellement

  1. En mode Radio FM, sélectionnez le sous-mode Réglage.
  2. Pour régler sur un canal plus faible ou plus élevé, appuyez sur [image] ou [image].
  3. Une fois le canal souhaité trouvé, appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu des options.
  4. Faites défiler jusqu'à l'option Sauver Prés. et appuyez sur le bouton Menu/Sélectionner.
  5. Faites défiler jusqu'à un emplacement de présélection et appuyez sur le bouton Menu/Sélectionner pour l'enregistrer.

Pour définir des présélections de canaux automatiquement

  1. En mode Radio FM, sélectionnez le sous-mode Réglage.
  2. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu des options.
  3. Sélectionnez Rech. auto [image] Oui.
    Une fois la recherche automatique terminée, la Présélection 1 est sélectionnée.
Remarque
  • L'exécution d'une recherche automatique écrase toutes les présélections de canaux existantes. Les nouvelles présélections de canaux sont triées par ordre de fréquence.
  • Votre lecteur peut stocker jusqu'à 32 présélections de canaux.


Écoute de la radio FM

  1. En mode Radio FM, sélectionnez le sous-mode Présélection.
  2. Appuyez sur [image] ou [image] pour accéder à la présélection de canal précédente ou suivante.
    Appuyez sur la touche [image] ou [image] et maintenez-la enfoncée pour faire défiler les présélections plus rapidement.


Suppression de présélections de canaux

  1. En mode Radio FM, sélectionnez le sous-mode Présélection.
  2. Appuyez sur [image] ou [image] pour accéder à la présélection du canal à supprimer.
  3. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu des options.
  4. Sélectionnez Suppr. prés. Oui.


Réalisation d'un enregistrement

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Faites défiler jusqu'à l'option Microphone et appuyez sur le bouton Menu/Sélectionner.
  3. Appuyez sur [image] pour démarrer l'enregistrement.
    Pour mettre fin à l'enregistrement, appuyez de nouveau sur [image].
    L'enregistrement est sauvegardé sous forme de fichier WAV et porte un nom de fichier généré automatiquement.
Remarque
  • Si vous souhaitez supprimer un enregistrement immédiatement :
    1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu des options.
    2. Sélectionnez Supprimer [image] Oui.
  • Si votre lecteur est connecté à un ordinateur, vous trouverez vos enregistrements dans le dossier appelé Recordings (Enregistrements).


Écoute d'enregistrements

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Faites défiler jusqu'à l'option Enregistr. et appuyez sur le bouton Menu/Sélectionner.
  3. Appuyez sur [image] ou [image] pour accéder à l'enregistrement que vous souhaitez écouter et appuyez sur [image].
Remarque
  • Vous pouvez sélectionner la plupart des options du mode lecture pendant l'écoute d'enregistrements.


Suppression d'enregistrements

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Faites défiler jusqu'à l'option Enregistr. et appuyez sur le bouton Menu/Sélectionner.
  3. Appuyez sur [image] ou [image] pour accéder à l'enregistrement à supprimer.
  4. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu des options.
  5. Sélectionnez Supprimer [image] Oui.


Réglage du volume

Lors de l'écoute de pistes, de la radio FM ou d'enregistrements, réglez le niveau du volume en appuyant sur [image] ou [image].


Utilisation du chronomètre

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Faites défiler jusqu'à Chronomètre et appuyez sur le bouton Menu/Sélectionner.
  3. Pour le lancer, appuyez sur [image].
    Pour l'arrêter, appuyez de nouveau sur [image].
  4. Pour le réinitialiser une fois arrêté, appuyez sur [image].
Remarque
  • Toutes les fonctions du chronomètre sont également accessibles en appuyant sur le bouton Menu/Sélectionner et en le maintenant enfoncé.


Définition de la direction de l'écran

Le pivotement de l'écran facilite le maniement du lecteur par les gauchers.

Pour faire pivoter l'écran du lecteur

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Sélectionnez Paramètres [image] Direction.
  3. Faites défiler jusqu'à la direction souhaitée et appuyez sur le bouton Menu/Sélectionner.


Réglage du contraste de l'écran

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Sélectionnez Paramètres [image] Contraste.
  3. Faites défiler jusqu'au niveau de contraste souhaité et appuyez sur le bouton Menu/Sélectionner.


Réglage du mode Veille

Vous pouvez définir la durée pendant laquelle l'écran reste allumé avant que les paramètres de l'économiseur ne soient appliqués.

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Sélectionnez Paramètres [image] Veille.
  3. Faites défiler jusqu'à la durée souhaitée et appuyez sur le bouton Menu/Sélectionner.


Définition de la langue d'affichage des menus

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Sélectionnez Paramètres [image] Langue.
  3. Faites défiler jusqu'à la langue souhaitée et appuyez sur le bouton Menu/Sélectionner.


Définition de la région pour la radio FM

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Sélectionnez Paramètres [image] Région FM.
  3. Faites défiler jusqu'à la région souhaitée et appuyez sur le bouton Menu/Sélectionner.
Remarque
  • Si vous utilisez votre lecteur au Japon, vérifiez que « Japonais » est sélectionné comme langue d'affichage par défaut du lecteur avant de sélectionner votre région FM.


Configuration du bouton Raccourci

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Sélectionnez Paramètres [image] Raccourci.
  3. Faites défiler jusqu'à la fonctionnalité souhaitée et appuyez sur le bouton Menu/Sélectionner.


Réglage de la date et de l'heure

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Sélectionnez Paramètres [image] Date/heure.
  3. Appuyez sur [image] ou [image] pour accéder à un champ Heure ou Date.
  4. Appuyez sur [image] ou [image] pour modifier la valeur du champ.
  5. Pour confirmer les modifications, accédez au champ Année et appuyez sur le bouton Menu/Sélectionner.


Définition de la durée de l'économiseur

Avant que l'écran du lecteur ne s'éteigne, l'économiseur s'affiche avec la date et l'heure. Vous pouvez définir la durée pendant laquelle l'économiseur reste affiché.

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Sélectionnez Paramètres [image] Économiseur.
  3. Faites défiler jusqu'à la durée souhaitée et appuyez sur le bouton Menu/Sélectionner.


Définition de la durée d'arrêt sur inactivité

Vous pouvez définir la durée d'inactivité au bout de laquelle le lecteur s'éteindra à des fins d'économie d'énergie.

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Sélectionnez Paramètres [image] Arrêt inactif.
  3. Faites défiler jusqu'à la durée souhaitée et appuyez sur le bouton Menu/Sélectionner.


Définition de l'option Rep./écoute

Vous pouvez écouter des extraits des pistes pendant le retour ou l'avance rapide. Ceci vous permet de localiser la section ou le morceau souhaité plus rapidement.

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Sélectionnez Paramètres [image] Rep./écoute.
  3. Faites défiler jusqu'à l'option souhaitée et appuyez sur le bouton Menu/Sélectionner.


Affichage des informations relatives au lecteur

Vous pouvez afficher des informations relatives à votre lecteur, comme la version du microprogramme.

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Sélectionnez Paramètres [image] Information.
  3. Appuyez sur [image] ou [image] pour faire défiler et afficher les divers types d'informations.


Verrouillage et déverrouillage de votre lecteur

Vous pouvez verrouiller votre lecteur pour empêcher que des boutons soient enfoncés par inadvertance.

Pour verrouiller votre lecteur

  1. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu principal.
  2. Faites défiler jusqu'à l'option Verrouiller et appuyez sur le bouton Menu/Sélectionner.

Pour déverrouiller votre lecteur

  1. Appuyez sur n'importe quel bouton du lecteur.
    Les options permettant le déverrouillage du lecteur s'affichent.
  2. Faites défiler jusqu'à Oui et appuyez sur le bouton Menu/Sélectionner.


Restriction du volume

Protégez votre écoute grâce à la fonction de Restriction du volume de votre lecteur. Vous pouvez régler le volume maximal de votre lecteur à un niveau confortable.

Cette fonction est particulièrement utile pour les parents qui souhaitent protéger l'écoute de leurs enfants tout en leur laissant la joie d'écouter de la musique. Vous pouvez également choisir de définir un mot de passe pour verrouiller les paramètres de restriction du volume.

Pour régler le niveau de restriction du volume, lancez Creative Media Lite et cliquez sur le bouton Définir la limite de restriction du volume [image]. Pour plus de détails, cliquez sur le bouton Accéder à la rubrique en ligne Comment faire [image] dans l'application.


Questions fréquemment posées

Cette section couvre des questions que vous pouvez vous poser sur l'utilisation du lecteur. Pour consulter les questions fréquemment posées et mises à jour, rendez-vous sur le site www.creative.com/zenstoneplus.


Batterie

Comment puis-je savoir que mon lecteur est totalement chargé ?

Votre lecteur est totalement chargé lorsque :

  • le voyant n'est plus statique et se met à clignoter ;
  • l'icône Charge terminée [image] s'affiche. Lorsque vous débranchez le lecteur du câble de chargement, l'icône Charge terminée est remplacée par l'icône indiquant que la batterie est totalement chargée [image].

Vous pouvez également lancer Creative Media Lite pour vérifier si le niveau de la batterie du lecteur est à 100 %.

Je dois souvent charger la batterie de mon lecteur. Existe-t-il un moyen de la faire durer plus longtemps ?

Les informations suivantes vous permettront d'accroître la longévité de la batterie de votre lecteur.

  • Evitez de passer inutilement à la piste précédente ou suivante.
  • Evitez l'avance ou le retour rapide inutile sur une piste.
  • Evitez d'allumer et d'éteindre le lecteur sans raison.
  • Evitez d'utiliser des haut-parleurs passifs ou des écouteurs haute puissance.
  • Evitez de lire les pistes ayant un débit binaire élevé ou un volume important de basses.


Transfert de musique

Comment puis-je transférer la musique de mes CD audio sur mon ordinateur ou mon lecteur ?

Vous pouvez utiliser Creative Media Lite pour extraire la musique de vos CD. Lancez Creative Media Lite et cliquez sur le bouton Extraire le CD audio [image]. Pour plus de détails, cliquez sur le bouton Accéder à la rubrique en ligne Comment faire [image] dans l'application.

Que signifie DRM et quel type de musique DRM puis-je transférer sur mon lecteur ?

DRM est l'acronyme de Digital Rights Management ou Gestion numérique des droits. Il s'agit d'une forme de protection contre la copie de contenus musicaux et d'abonnements achetés dans des magasins de musique en ligne. Votre lecteur est un périphérique de stockage de masse qui prend en charge la musique achetée au format Windows Media DRM (WMDRM) 9. Votre lecteur ne prend pas en charge les abonnements.

Pour transférer la musique WMDRM 9 vers votre lecteur, utilisez Creative Media Lite ou le lecteur Windows Media version 9 ou ultérieure.

Pourquoi des messages d'erreur s'affichent-ils lorsque je transfère de la musique protégée contre la copie sur mon lecteur ?

Votre lecteur prend en charge le contenu Windows Media DRM (WMDRM) 9. Les fichiers musicaux qui utilisent d'autres formes de protection contre la copie ne peuvent pas être transférés ou lus sur votre lecteur. Certains contenus de magasins de musique en ligne risquent de ne pas pouvoir être transférés sur des périphériques portables ou il se peut que le nombre de transferts soit limité. Pour plus de détails, prenez contact avec votre magasin de musique en ligne.

Pourquoi certains fichiers sont-ils endommagés une fois transférés sur mon lecteur ?

Il se peut que le transfert des fichiers ait été interrompu. Pour déconnecter votre lecteur en toute sécurité après le transfert des fichiers, cliquez sur le bouton Déconnecter le lecteur [image] dans Creative Media Lite ou cliquez sur l'icône Retirer le périphérique en toute sécurité de la Barre des tâches.

J'ai déjà de la musique sur mon ordinateur que j'écoute grâce à un lecteur multimédia, tel que le lecteur Windows Media, RealPlayer® or Winamp™. En général, où se trouve ma musique sur mon ordinateur et comment puis-je la transférer vers mon lecteur Creative ?

La plupart des lecteurs multimédia enregistre votre musique dans les emplacements suivants :

Sous Windows Vista™ : C:\Utilisateurs\<Votre_nom>\Music.
Sous Windows® XP : C:\Documents and Settings\<Votre nom>\Mes documents\Ma musique.

Pour transférer la musique sur votre lecteur, vous pouvez utiliser Creative Media Lite. Creative Media Lite prend en charge le transfert de musique protégée contre la copie au format Windows Media DRM (WMDRM) 9. D'autres logiciels ne le peuvent pas.


Lecture de musique

Puis-je écouter des fichiers MP3 ou WMA sur mon lecteur s'ils sont stockés dans des dossiers ?

Oui, vous le pouvez. Votre lecteur prend en charge jusqu'à trois niveaux de dossiers au-dessus de la racine. Votre lecteur est limité à 100 dossiers. Pour plus de détails sur les dossiers, voir Arborescence des dossiers.

Combien de pistes puis-je enregistrer sur mon lecteur ?

Votre lecteur peut prendre en charge jusqu'à 1000 pistes lisibles, selon sa capacité et la qualité individuelle des morceaux.

Comment puis-je modifier l'ordre de lecture des morceaux sur mon lecteur ?

La séquence de lecture du lecteur suit l'ordre alphanumérique des noms de fichier. Pour personnaliser la séquence de lecture, ajoutez un numéro devant le nom du fichier (par exemple, 01 Piste A, 02 Piste B, etc.).

Pourquoi mon lecteur ignore-t-il certaines pistes ?

Il se peut que la piste n'ait pas été transférée correctement ou que son format ne soit pas pris en charge. Vérifiez les points suivants :

  • Le format de la piste est pris en charge par votre lecteur (.mp3 ou .wma).
  • La piste se trouve dans l'un des trois niveaux de dossiers au-dessus de la racine. Pour plus de détails, voir Arborescence des dossiers.
  • Si la piste audio est protégée contre la copie, assurez-vous que son transfert est effectué à l'aide de Creative Media Lite, et non à l'aide de l'Explorateur Windows.


Formats pris en charge

Puis-je lire le contenu PlaysForSure™ et d'abonnement sur mon lecteur ?

Votre lecteur est un périphérique de stockage de masse qui prend en charge uniquement le contenu Windows Media DRM (WMDRM) 9. Il ne prend pas en charge le contenu PlaysForSure et d'abonnement.


Audible

Qu'est-ce que le contenu Audible et est-il pris en charge par mon lecteur ?

Le contenu Audible fait référence aux programmes audio parlés, tels que des livres audio que vous pouvez acheter en ligne. Pour transférer un contenu Audible sur votre lecteur, téléchargez AudibleManager à partir du site www.audible.com/creative.

Pour passer des sections au sein d'une piste Audible

  1. Transférez le contenu Audible sur votre lecteur.
  2. Appuyez sur le bouton Menu/Sélectionner et maintenez-le enfoncé pour afficher le menu des options.
  3. Faites défiler jusqu'à l'option Pass.section et appuyez sur le bouton Menu/Sélectionner.
  4. Faites défiler jusqu'à la section à laquelle vous souhaitez accéder et appuyez sur le bouton Lecture/Pause [image] pour lire.


Transfert de données

Puis-je utiliser mon lecteur comme dispositif portable de stockage de données ?

Oui, vous le pouvez. Votre lecteur est reconnu comme un disque amovible par votre ordinateur. Vous pouvez utiliser l'Explorateur Windows pour transférer des fichiers (y compris des pistes audio) vers votre lecteur. Notez que les fichiers WMA protégés contre la copie ne seront pas lus par votre lecteur s'ils ont été transférés à l'aide de l'Explorateur Windows.

Dans l'Explorateur Windows, votre lecteur apparaît sous le nom de Stone Plus.

Sous Windows Vista, cliquez sur le bouton Démarrer [image] Ordinateur.

Sous Windows XP, cliquez sur Démarrer [image] Poste de travail.


Microprogramme

Qu'est-ce qu'un microprogramme et celui de mon lecteur peut-il être mis à jour ?

Le microprogramme est le logiciel qui réside sur votre lecteur et qui en contrôle les fonctions. Ce programme est parfois mis à niveau, auquel cas, vous trouverez la mise à niveau sur le site Web de Relative.

Pour vérifier l'existence de mises à niveau, cliquez sur le bouton Vérifier les mises à jour [image] dans Creative Media Lite.
Vous pouvez également visiter le site Web de Relative à l'adresse suivante : www.creative.com/support.

Avant de mettre à niveau le microprogramme de votre lecteur, connectez-vous à votre ordinateur en mode Administrateur. Pour plus de détails sur le mode Administrateur, reportez-vous à la documentation de votre système d'exploitation.


Matériel

Pourquoi, une fois mis sous tension, mon lecteur s'éteint-il immédiatement ?

Il est possible que le niveau de la batterie soit trop faible pour alimenter le lecteur. Lancez Creative Media Lite pour vérifier que le niveau de la batterie est d'au moins 75 %.

Avant de remettre le lecteur sous-tension, chargez-le pendant environ deux ou trois heures en le connectant à un ordinateur actif à l'aide du câble USB. Evitez l'utilisation d'un concentrateur USB.

Si au bout de deux à trois heures, vous rencontrez un problème avec le lecteur, procédez comme suit :

  • N'utilisez pas de concentrateur USB et assurez-vous que le câble USB est connecté correctement.
  • Connectez votre lecteur à un autre ordinateur.
  • Réinitialisez votre lecteur.


Logiciel

Quelle est la configuration système requise pour installer Creative Media Lite ?

  • Microsoft® Windows Vista™, Windows® XP Édition professionnelle x64, Windows XP Service Pack 2
  • 128 Mo de RAM (256 Mo recommandés)
  • 40 Mo d'espace libre sur le disque dur

Avant d'installer Creative Media Lite, veillez à vous connecter à votre ordinateur en mode Administrateur. Pour plus de détails sur le mode Administrateur, reportez-vous à la documentation de votre système d'exploitation.

Puis-je utiliser le lecteur Windows Media pour transférer de la musique sur mon lecteur ?

Oui, vous le pouvez. Pour plus de détails, reportez-vous à la documentation de l'application.

Puis-je utiliser Creative MediaSource pour gérer le contenu de mon lecteur ?

Oui, vous le pouvez. Si vous possédez déjà un lecteur Creative doté du logiciel Creative MediaSource, vous pouvez utiliser l'application pour gérer le contenu qui n'est pas protégé en copie. Par défaut, votre lecteur s'affiche en tant que Stone Plus sous Poste de travail dans Creative MediaSource.


Dépannage

Mon lecteur ne répond pas. Que puis-je faire ?

Si le lecteur ne répond plus, vous devez le réinitialiser. Cette opération ne devrait entraîner aucune perte de données ou de pistes audio, sauf si vous effectuez la réinitialisation pendant le transfert de fichiers.

  1. Insérez la pointe d'un trombone dans l'orifice de réinitialisation, puis retirez-la.
  2. Si cette opération échoue, procédez au Formatage du lecteur.

Formatage du lecteur

ATTENTION : cette étape supprime tout le contenu du lecteur. Faites, si possible, une copie du contenu du lecteur sur votre ordinateur, avant de continuer.

  1. Assurez-vous que votre lecteur est relié à votre ordinateur et que vous êtes connecté en mode Administrateur. Pour plus de détails sur le mode Administrateur, reportez-vous à la documentation de votre système d'exploitation.
  2. Dans l'Explorateur Windows, cliquez avec le bouton droit de la souris sur votre lecteur et sélectionnez Formater.

Pourquoi le formatage de mon lecteur sous Windows Vista prend-il du temps ?

Le processus de formatage sous Windows Vista est différent de celui des versions antérieures de Windows. Aussi, la réalisation d'un formatage complet de votre lecteur peut nécessiter beaucoup plus de temps. Cependant, une fois formaté, votre lecteur fonctionnera normalement. Pour formater votre lecteur en beaucoup moins de temps, utilisez l'option Formatage rapide.


Téléchargements

Où puis-je obtenir Creative Media Lite et le Guide de l'utilisateur ?

Creative Media Lite et le Guide de l'utilisateur peuvent être téléchargés ici.


Diagrammes informatifs

Les écrans suivants peuvent s'afficher sur l'écran de votre lecteur.

Écran | Description
 | Le système de fichiers est endommagé. Il se peut que le lecteur ait été formaté dans un système de fichiers non pris en charge, tel que NTFS. Reformatez votre lecteur.
 | Le microprogramme est endommagé. Réinitialisez votre lecteur, téléchargez le microprogramme à partir du site www.creative.com/zenstoneplus ou prenez contact avec les services d'assistance client.
 | Une coupure d'alimentation inattendue s'est produite lors de la sauvegarde des paramètres. Réinitialisez votre lecteur, téléchargez le microprogramme à partir du site www.creative.com/zenstoneplus ou prenez contact avec les services d'assistance client.
 | Il n'y a pas d'espace libre sur le disque pour un enregistrement. Essayez de supprimer des pistes pour libérer de l'espace.
 | Le lecteur est en train de charger ou d'enregistrer une piste ou de mettre à jour les informations relatives à une piste.


Informations réglementaires

Les sections suivantes contiennent des notes s'appliquant à divers pays :

AVERTISSEMENTS : Ce produit est destiné à une utilisation avec du matériel informatique conforme à la certification FCC/CE. Consultez le guide d'installation ou le guide de l'utilisateur de l'équipement informatique ou son fabricant pour vérifier/confirmer qu'il est compatible avant l'installation ou l'utilisation du présent produit.


Note pour les Etats-Unis

Chapitre 15 de la réglementation FCC : Cet appareil respecte les limites des caractéristiques d'immunité des appareils numériques définies par la classe B, conformément au chapitre 15 de la réglementation de la FCC. La conformité aux spécifications de cette classe offre une garantie acceptable contre les perturbations électromagnétiques dans les zones résidentielles. Ce matériel génère, utilise et peut émettre de l'énergie radiofréquence. Il risque de parasiter les communications radio s'il n'est pas installé conformément aux instructions du constructeur. Toutefois, il n'est pas garanti que des perturbations n'interviendront pas pour une installation particulière. Si cet appareil provoque des perturbations gênantes dans les communications radio ou télévision, mettez-le hors tension puis sous tension pour vous en assurer. L'utilisateur peut tenter de remédier à cet incident en appliquant une ou plusieurs des mesures suivantes :

  • Réorienter ou déplacer l'antenne réceptrice.
  • Eloigner l'appareil du récepteur.
  • Brancher l'appareil sur une prise différente de celle du récepteur, sur un circuit distinct.
  • Prendre contact avec un distributeur agréé IBM ou un représentant commercial IBM pour obtenir de l'aide.

Cet appareil est conforme aux restrictions définies dans le chapitre 15 de la réglementation de la FCC. Son utilisation est soumise aux deux conditions suivantes :

  1. il ne peut pas causer de perturbations électromagnétiques gênantes, et
  2. il doit accepter toutes les perturbations reçues, y compris celles susceptibles d'occasionner un fonctionnement indésirable.

AVERTISSEMENT : Pour être compatible avec les limites des appareils numériques de classe B, énoncées au chapitre 15 de la réglementation de la FCC, l'appareil doit êtreinstallé avec un équipement informatique certifié conforme aux exigences de la classe B.

Tous les câbles utilisés pour le branchement sur l'ordinateur et les périphériques doivent être blindés et mis à la terre. L'utilisation avec des ordinateurs non certifiés ou des câbles non blindés peut provoquer des perturbations gênantes dans les communications radio ou télévision.

MODIFICATION : Toute modification non approuvée explicitement par le fournisseur de licence de l'appareil peut entraîner l'annulation du droit de l'utilisateur à utiliser l'appareil.


Note pour le Canada

This Class B digital apparatus complies with Canadian ICES-003.

Cet appareil numérique de la classe B est conforme à la norme NMB-003 du Canada.

DÉCLARATION CANADIENNE POUR LES APPAREILS DE CLASSE B : This digital device does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the interference-causing equipment standard entitled "Digital Apparatus," ICES-003 of the Department of Communications.

Cet appareil numérique respecte les limites de bruits radioélectriques applicables aux appareils numériques de Classe B prescrites dans la norme sur le matériel brouilleur : "Appareils Numériques" NMB-003 édictée par le ministre des Communications.

MODIFICATION : Any changes or modifications not expressly approved by the grantee of this device could void the user's authority to operate the device.

Toute modification non approuvée explicitement par le fournisseur de licence de l'appareil peut entraîner l'annulation du droit de l'utilisateur à utiliser l'appareil.


Conformité à la réglementation européenne

Ce produit est conforme :

à la directive EMC 89/336/EEC, et à ses annexes 92/31/EEC et 93/68/EEC.

Le matériel alimenté sur secteur pour le marché européen est compatible avec la directive basse tension 2006/95/EC.

L'équipement de communication / sans fil RF pour le marché européen est compatible avec la directive R&TTE (concernant les équipements hertziens et les équipements terminaux de télécommunications) 1999/5/EC.

AVERTISSEMENTS : Pour être compatible avec la norme CE européenne, cet appareil doit être installé avec un équipement informatique certifié CE répondant aux exigences de la classe B.

Tous les câbles utilisés pour brancher l'appareil doivent être blindés, mis à la terre et ne pas dépasser 3 m de long. Le fonctionnement avec un matériel informatique non certifié ou des câbles incorrects peut engendrer des interférences avec d'autres appareils ou avoir des effets non souhaités sur le produit.

MODIFICATION : Toute modification non approuvée explicitement par Creative Technology Limited ou l'une de ses filiales peut entraîner l'annulation de la garantie et les droits d'utilisation..


Informations sur la sécurité

Consultez les informations suivantes pour utiliser votre lecteur en toute sécurité et réduire les risques de choc électrique, de court-circuit, de dommage, d'incendie, de lésion auditive ou autres. Une manipulation incorrecte peut annuler la garantie de votre produit. Pour plus d'informations, lisez la garantie fournie avec le produit.

  • N'essayez pas de démonter ou de réparer le lecteur.
    Adressez-vous à des réparateurs agréés.
  • N'exposez pas le lecteur à des températures inférieures à 0 °C ou supérieures à 45 °C.
  • Ne percez pas l'appareil, ne l'écrasez pas et veillez à ce qu'il ne prenne pas feu.
  • Conservez le lecteur à l'abri des objets fortement magnétiques.
  • Ne soumettez pas le lecteur à une force ou à un impact excessif.
  • N'exposez pas le lecteur à l'eau ou à l'humidité.
    Si le lecteur est résistant à l'humidité, veillez à ne pas le plonger dans l'eau ou l'exposer à la pluie.
  • Lorsqu'un appareil conducteur, comme des écouteurs, est utilisé à proximité d'une télévision CRT ou d'un moniteur CRT, ces appareils sont susceptibles d'émettre une décharge électrostatique. Celle-ci peut être ressentie comme une décharge statique. Bien que ce genre de décharge statique soit généralement inoffensif, il est recommandé d'éviter d'entrer en contact avec des appareils CRT lors de l'utilisation des écouteurs.
  • L'écoute de musique prolongée avec des écouteurs ou des casques à un volume trop élevé peut entraîner une perte de vos facultés auditives. Pour les utilisateurs situés aux États-Unis, visitez le site www.hei.org.
  • Ne tentez pas de retirer la batterie intégrée.
    Le produit doit être mis au rebut selon les règles locales sur l'environnement. Pour remplacer la batterie, renvoyez le produit au bureau d'assistance régional. Pour obtenir des informations sur le service produit, visitez le site www.creative.com.


Caractéristiques générales

Taille (L x H x P)

  • 55,6 mm x 35,3 mm x 12,8 mm

Écran

  • 64 x 64 pixels

Poids (approximatif)

  • 21 g

Alimentation

  • Batterie : 1 batterie lithium-ion rechargeable
  • Bus USB alimenté lorsqu'il est connecté à une prise de courant ou à un port USB alimenté sur un ordinateur

Formats de lecture audio

  • MP3 (jusqu’à 320 Kbits/s)
  • WMA (jusqu’à 320 Kbits/s)
  • WMA protégé par la technologie de gestion des droits numériques Windows Media (WMDRM 9)

Formats d'enregistrement

  • Vocal (via le microphone intégré) : IMA-ADPCM (8 kHz, Mono 4 bits)

Performances de lecture MP3

  • Rapport signal/bruit : jusqu’à 90 dB
  • Séparation des canaux : jusqu’à 60 dB
  • Réponse en fréquence : 20 Hz à 20 kHz
  • Distorsion harmonique en sortie : <0.1%

Connecteurs

  • Prise de casque : mini-prise stéréo 3,5 mm, 5 à 7 mW par canal
  • Port USB 2.0 : réceptacle mini-B USB standard

Assistance du microprogramme

  • Possibilité de mise à jour via USB (des mises à niveau du microprogramme sont disponibles sur le site www.creative.com/support).

Caractéristiques des écouteurs

  • Gamme de fréquences : 20 Hz à 20 KHz
  • Sensibilité : 109 dB ±3 dB SPL à 1 KHz
  • Impédance : 32 W ±15 %
  • Prise : mini-prise stéréo 3,5 mm


Licence et Copyright

Les informations contenues dans ce document peuvent faire l'objet de modifications sans préavis et ne constituent pas un engagement de la part de Creative Technology Ltd. Ce manuel ne peut être reproduit, ni transmis même partiellement sous une forme ou une autre ou de quelque manière que ce soit, électronique ou mécanique, sous forme de photocopie et d'enregistrement, à des fins quelconques sans l'autorisation écrite préalable de Creative Technology Ltd. Le logiciel décrit dans ce document est fourni sous contrat de licence et ne peut être utilisé ou copié que conformément aux termes et conditions du contrat de licence. Il est illégal de copier le logiciel sur un support autre que ceux spécifiquement autorisés dans le contrat de licence. Le détenteur de la licence est néanmoins autorisé à faire une copie du logiciel à des fins d'archivage uniquement.

Ce produit n'a pas été conçu pour l'enregistrement non autorisé ou la distribution de documents sous copyright.

ZEN et le logo Creative sont des marques commerciales ou des marques déposées de Creative Technology Ltd. aux États-Unis et/ou dans d'autres pays. Microsoft, Windows, Windows Media, Windows Vista et PlaysForSure sont des marques commerciales ou des marques déposées de Microsoft Corporation. Tous droits réservés.

Intel et Pentium sont des marques commerciales d'Intel Corporation aux États-unis et dans d'autres pays.

Audible et AudibleManager sont des marques déposées de Audible, Inc. aux États-Unis et/ou dans d'autres pays.

Gracenote est CDDB, Inc. d/b/a ""Gracenote."" CD et données musicales de Gracenote CDDB® Music Recognition ServiceSM © 2000, 2001, 2002 Gracenote. Gracenote CDDB Client Software © 2000, 2001, 2002 Gracenote. U.S. Numéros des brevets américains #5 987 525, #6 061 680, #6 154 773 et autres brevets émis ou en instance.

CDDB est une marque déposée de Gracenote. Les logos et logotypes Gracenote et Gracenote CDDB, ainsi le logo "Powered by Gracenote CDDB" sont des marques commerciales de Gracenote. Music Recognition Service et MRS sont des marques de service de Gracenote.

RealPlayer est une marque commerciale ou une marque déposée de RealNetworks, Inc.

Winamp est une marque commerciale ou une marque déposée de Nullsoft, Inc. aux États-unis et dans d'autres pays.

Tous les autres produits sont des marques commerciales, déposées ou non, de leurs propriétaires respectifs.

Copyright © 2007 par Creative Technology Ltd. Tous droits réservés.

Version 1.0

Mai 2007